form.cmxform {
	font-size: 1.0em;
	color: #333;
	padding-top:15px;
	float:left;
	/*height:650px;*/
}

form.cmxform p {
	margin:0px;
	padding:5px 0px 5px 5px; 
}
form.cmxform legend, form.cmxform label {
	color: #333;
}
form.cmxform label.error, label.error {
	margin-top: 3px;
    font-size: 11px;
    /*border: 1px solid #FF4F4F;*/
    color:#333;
   /* background: #FFF2F2;*/
    text-align: center;
    margin-bottom: 5px;
	position:absolute;
	background-image: url("../images/error_bg.png");
    background-position: left top;
    background-repeat: no-repeat;
    border-radius: 5px 5px 5px 5px;
	top:-10px;
/** BORDER RADIUS HACKS **/
    border-radius: 5px;
    -moz-border-radius: 5px;
	left:1px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px; 
	
}
form#booking_form label.error, label.error {
}
div.error { display: none; }
.cmxform input,select{
     font-size: 13px;
    color:#000000;
    width: 180px;float:left;
    height: 20px;
	border: #CCC solid 1px;
border-radius: 5px;
-moz-border-radius: 5px;
-khtml-border-radius: 5px;
-webkit-border-radius: 5px;
resize: none;

}
form.cmxform label span {
	color:#990000;
}
.cmxform textarea {
    font-size: 13px;
    color:#000000;
    width: 220px;
    height: 35px;
    border: #CCC solid 1px;
/** BORDER RADIUS HACKS **/
    border-radius: 5px;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
	resize: none;

}



input.error { border: 1px solid red; }
textarea.error { border: 1px solid red; }
select.error { border: 1px solid red; }
form.cmxform .gray * { color: gray; }


form.cmxform label {
	display: inline-block;
	vertical-align: top;
		height:15px;

}
form p
{
	float:left;
}

form.cmxform label { width: 150px; color:#000;float:left } /* Width of labels */
form.cmxform label.error {
	margin-left:1px;
	width: 200px;
	height:33px;
	color:#FF0000;
}

form.cmxform input.submit {
	font-weight:bold;
	color:#fff;
	border:none;
	background-color:#94154a;
	
}
.bookg_left
{
	float:left;
	width:450px;
	padding:5px;
	margin: 5px;
}	
form.cmxform .bookg_left label {	
	float:left;
	width:210px;

}
.cmxform .bookg_left input{
     font-size: 13px;
    color:#000000;
    width: 180px;float:left;
    height: 20px;
	margin:5px;
	border: #CCC solid 1px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	resize: none;
 

}
.cmxform .bookg_left textarea {
    font-size: 13px;
    color:#000000;
    width: 220px;
    height: 35px;	margin:5px;
    border: #CCC solid 1px;
/** BORDER RADIUS HACKS **/
    border-radius: 5px;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
	resize: none; 

}
 
#refreshimg{
margin:15px 5px 5px 5px;
 height:20px;
 float:left;
 vertical-align:center; 
cursor:pointer; 
}
#captchaimage{
 width:135px;
  float:left;
 padding:5px 5px 5px 0px;  
}
form#booking_form
{
height:auto;
}
#booking_form .sendButttonDiv
{
float:left;
width:100%;
padding-top:10px;
}
#booking_form
{
float:none;

}
.otherDiv{
	float:left;
}


.form_fields{
	padding-top:0px;
	position: relative;
	
	float:left;
}
.label_txt
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	width:155px;
	float:left
}
.instrmnt
{
float:left;
padding-left:5px;
}
.instrmnt_label
{
float:left;
width:250px;
}
.DiffOffItemsItems
{
float:left;
width:250px;
padding-top:5px;
padding-left:5px;
}
.instrmnt_retrn
{
float:left;
width:200px;
}
 
.chkbox
{
float:none !important;
width:20px !important; 
vertical-align:bottom !important;
}
.booking
{
	float:left;
	border:1px solid #CCCCCC;
	padding:0px 5px 10px;
}
.inst_div
{
float:left; width:90%; padding:2px;margin-left:50px; background-color:#CCCCCC;
}
.inst_divinner
{
float:left; width:100%;  background-color:#FFF;
}
.insrmt_divinner
{
float:left;  width:100%; background-color:#CCCCCC;
}